# How to report a bug:

## 1. Create a new issue.

![](/Images/New_Issue.png)

## 2. Select Bug template.
#### *If that template is not followed correctly the issue will be closed with no warning.*

![](/Images/Template.png)

#### 2. *If the template is not followed correctly the issue will be closed with no warning.*

![](/Images/fillHerOut.png)




